VCOUNT(9)

NAME
vcount - get total number of references to a device

SYNOPSIS
#include <sys/param.h>
#include <sys/time.h>
#include <sys/conf.h>
#include <sys/vnode.h>
int
vcount(struct vnode *vp);

DESCRIPTION
vcount() is used to get the number of references to a particular device. It allows for the fact that multiple vnodes may reference the same device.

RETURN VALUES
vcount() returns the number of references to the device.

SEE ALSO
vnode(9)

AUTHORS
This man page was originally written by Andrew Stevenson for FreeBSD.